    /*
    Blau hell:
         #5AABE2
         #71b7e6
         rgb(90, 171, 226)
    Blau dunkel:
         #60a6d5

    Grün hell:
        #4db3bd
    Grün dunkel:
        #479090
    */

.tx-bww {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 760px;
}

.bww_suchfeld {
    border: 1px solid #4db3bd;
    font-size: 14px;
    font-family: "Source Sans Pro";
    padding: 5px;
    color: #AAA;
    width: 100%;
    box-sizing: border-box;
}

.bww_suchfeld_submitIMG {
    border: 1px solid #4db3bd;
    background: #fff;
    position: absolute;
    right: 0px;
    padding: 6px 9px 5px 12px;
    cursor: pointer;
    top: 0;
    box-sizing: border-box;
    height: 30px;
}

.bww_alphaAuflistung {
    border-bottom: 1px solid #4db3bd;
    color: rgb(169, 169, 169);
    display: table;
    margin-bottom: 25px;
    margin-top: 10px;
    padding-bottom: 6px;
    width: 100%;
}

.bww_alphaAuflistung span {
    padding: 4px 9px;
}

.bww_alphaAuflistung span:hover {
    background: #4db3bd;
    color: #fff;
}

.bww_alphaAuflistung span:active {
    background: #4db3bd;
}

.bww_leistungsItem {
    padding: 0 1px;
}

.bww_leistungsItem {
    font-weight: 400;
    padding: 9px 5px;
    float: left;
    margin: 8px;
    text-align: left;
    width: 90%;
}

.bww_leistungItemList a {
    text-decoration: none;
}

.bww_leistungItemList {
    float: left;
    width: 100%;
    border-bottom: 1px solid #4db3bd;
}

.bww_leistungsItem:hover {
    background: #4db3bd;
    color: #fff;
}

.bww_alphaAuflistung a {
    text-decoration: none;
    display: table-cell;
}

.bww_leistungItemList:hover,
.bww_leistungItemList:hover .icon-download_icon,
.bww_leistungItemList:hover .icon-ic_public_black_24px,
.bww_leistungItemList:hover .icon-logo_tir {
    background: #4db3bd;
    color: #fff;
}

.bww_leistungItemList .icon-download_icon,
.bww_leistungItemList .icon-ic_public_black_24px,
.bww_leistungItemList .icon-logo_tir {
    color: #4db3bd;
    margin-top: 15px;
    display: table;
    right: 0;
    margin-top: 15px;
    font-size: 25px;
    padding-right: 15px;
    padding-bottom: 15px;
    position: absolute;
}

.ansprechpartnerElement {
    border: 1px solid #4db3bd;
    cursor: pointer;
    padding: 8px 14px;
    width: calc(33% - 10px);
    height: auto;
    margin-bottom: 30px;
    position: relative;
    box-sizing: border-box;
}

.ansprechpartnerElement p {
    color: #aaaaaa;
    text-align: center;
}

.ansprechpartnerIMG {
    width: 140px;
    margin-left: 15px;
}

.ansprechpartnerName {
    font-weight: 400;
    padding: 0 0 3px 0;
    font-size: 15px;
}

.ansprechpartnerFunk {
    font-size: 12px;
    min-height: 15px;
    padding: 0;
    position: relative;
    z-index: 301;
}

.ansprechpartnerInfos {
    background: #4db3bd;
    box-shadow: 5px 8px 9px #a9a9a9;
    color: #fff;
    padding-bottom: 60px;
    min-width: 200px;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 302;
    text-align: center;
    display: none;
    margin-top: -30px !important;
}

.ansprechpartnerBehLong {
    background: #fff none repeat scroll 0 0;
    color: #aaaaaa;
    width: 100%;
    font-size: 12px;
    font-weight: 300;
    padding-bottom: 15px;
    border-left: 1px solid #4db3bd !important;
    margin-left: -1px;
    border-right: 1px solid #4db3bd !important;
}

.ansprechpartnerInfos_Info {
    border: 1px solid #fff;
    color: #fff !important;
    display: inline-block;
    margin: 18px auto 5px;
    min-width: 96px;
    padding: 5px;
}

.ansprechpartnerInfos_Wert {
    color: #fff !important;
    font-size: 13px;
    padding: 0 5px;
}

.ansprechpartnerInfos_Wert a {
    color: #fff;
    text-decoration: none;
}

.icon-vCard {
    border: 1px solid #ffffff;
    font-size: 18px;
    padding: 6px 8px;
    position: relative;
    top: 25px;
}

.ansprechpartnerInfos_Info:hover {
    background: #fff none repeat scroll 0 0;
    color: #4db3bd !important;
}

.icon-vCard:hover {
    background: #fff none repeat scroll 0 0;
    color: #4db3bd;
}

.ansprechpartnerInfosPfeil::before {
    content: "";
    position: absolute;
    margin-top: -30px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid white;
    left: 50%;
    margin-left: -10px;
}

.bww_suchfeld_element {
    border: 1px solid #4db3bd;
    height: 30px;
    margin-bottom: 40px;
    position: relative;
    width: calc(50% - 20px);
    box-sizing: border-box;
}

#formLine {
    background: #4db3bd none repeat scroll 0 0;
    height: 30px;
    position: absolute;
    right: 30px;
    top: 0;
    width: 1px;
}

.bww_leistungsItem_Details {
    float: left;
    margin-top: -15px;
    padding: 0 5px 15px 13px;
    position: relative;
    width: 90%;
}

.bww_einleitText {
    font-weight: 300;
    line-height: 20px;
}

.bww_leistung {
    border: 1px solid #4db3bd;
    cursor: pointer;
    float: left;
    margin: 0 20px 20px 0;
    padding: 0 5px;
    text-align: center;
    width: calc(33% - 30px);
    height: 70px;
    transition: all 0.3s ease 0s;
}

.bww_leistung:hover {
    background: #4db3bd none repeat scroll 0 0;
    color: #fff;
}

.bww_leistung_Item:hover {
    color: #ffffff;
}

.bww_leistung_Item {
    color: #aaaaaa;
    display: table-cell;
    height: 70px;
    vertical-align: middle;
    width: 270px;
}

.bww_leistung_Item a {
    text-decoration: none;
}

.bww_leistung_SubItem {
    background: #4db3bd none repeat scroll 0 0;
    box-shadow: 5px 8px 9px #a9a9a9;
    display: none;
    margin-left: -6px;
    margin-top: 4px;
    padding: 32px 0px 10px 0px;
    position: absolute;
    width: calc(33% - 18px);
}

.bww_leistung_SubItem p {
    line-height: 22px;
    padding: 8px 5px;
    text-align: center;
}

.bww_leistung_SubItem p span {
    font-size: 11px;
    padding-left: 5px;
    position: absolute;
    margin-top: 6px;
    transition: all 0.4s ease 0s;
}

.bww_leistung_SubItem p:hover span {
    padding-left: 25px;
}

.bww_leistung_SubItem p:hover {
    background: #479090;
}

.bww_leistung_SubItem a {
    color: #fff;
    text-decoration: none;
}

.bww_showHeader {
    border: 1px solid;
    color: #6f6f6f;
    display: table;
    font-size: 24px;
    font-weight: 300;
    line-height: 28px;
    margin-bottom: 15px;
    padding: 10px;
}

.bww_showLangbeschreibung {
    color: #6f6f6f;
    font-size: 16px;
    font-weight: 300;
    max-height: 210px;
    overflow: hidden;
    transition: all 0.8s ease;
}

.bww_showMoreButton {
    display: none;
    color: #4db3bd;
    cursor: pointer;
    font-size: 15px;
    font-weight: 300;
    margin: 15px 0;
    padding: 5px 0;
    position: relative;
    transition: all 0.4s ease 0s;
    width: 151px;
}

.icon-pfeilUntenDick,
.icon-pfeilObenDick {
    font-size: 10px;
    margin-right: 5px;
}

.bww_showMoreButton:hover {
    background: #4db3bd none repeat scroll 0 0;
    color: #ffffff;
    padding-left: 10px;
}

.bww_showLangbeschreibung p {
    margin-bottom: 20px;
}

.bww_showLangbeschreibung ul li {
    list-style-image: url("../../../../../../fileadmin/layout/elemente/liDot.png");
}

.bww_showLink {
    line-height: 25px;
}

.bww_showLink a {
    color: #4db3bd !important;
    display: table;
    text-decoration: none !important;
}

.bww_showLink a:hover {
    background: #4db3bd none repeat scroll 0 0;
    color: #fff !important;
}

.bww_showLink a span {
    min-width: 26px;
}

.bww_showLink span {
    font-size: 13px;
    font-weight: bold;
}

.bww_showLink a span {
    display: table-cell;
}

.bww_linkText {
    font-weight: 300 !important;
    font-size: 16px !important;
}

.bww_showKategorie {
    margin-bottom: 30px;
}

.bww_showStand {
    background: #ebebeb none repeat scroll 0 0;
    color: #5e5e5e;
    padding: 14px;
}

.bww_showStand p {
    line-height: 26px;
}

.bww_showStand_Datum {
    font-weight: 600;
}

.bww_showStand p.bodytext::before {
    content: "Redaktionell verantwortlich: ";
}

.bww_showLangbeschreibung a {
    color: #4db3bd;
    text-decoration: none;
}

.bww_showLangbeschreibung a:hover {
    background: #4db3bd none repeat scroll 0 0;
    color: #fff;
}

.ansprechpartnerBreak {
    display: none;
}

.bww_showLink > .icon-arrowRight {
    font-size: 10px;
    font-weight: 300;
    padding-right: 10px;
    position: relative;
    top: -1px;
}

.ansprechpartnerKontaktbild {
    display: block;
    height: auto;
    margin: -1px auto;
    position: relative;
    width: 144px;
}

.pageheader h1 {
    max-width: 73%;
}

#c8936 {
    margin-bottom: 0;
}

.officeContactToggle {
    display: none;
}

#bww_leistung_newRow {
    display: inline-block;
    position: relative;
    width: 100%;
}




@media only screen and (max-width: 700px) {
    .ansprechpartnerElement {
        float: left;
        top: 30px;
        width: calc(50% - 30px);
        margin: 0 10px 30px;
        background-size: 90px !important;
        height: 150px;
        padding: 8px 4px;
    }

    .ansprechpartnerElement_Daten {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }

    .ansprechpartnerInfos {
        left: -1px;
        width: calc(200% + 24px);
    }

    .ansprechpartnerInfosPfeil::before {
        left: 22%;
    }

    .ansprechpartnerElement:nth-child(2n+2) .ansprechpartnerElement_Daten .ansprechpartnerInfos .ansprechpartnerInfosPfeil:before {
        left: 75%;
    }

    .ansprechpartnerElement:nth-child(2n+2) .ansprechpartnerInfos {
        left: calc(-100% - 23px);
    }

    .ansprechpartnerFunk {
        margin-top: 5px;
        min-height: 30px;
    }

    .ansprechpartnerBreak {
        display: block;
    }
    .ansprechpartnerName {
        line-height: 9px;
    }

    .bww_suchfeld_element {
        margin-bottom: 20px;
        margin-left: 0 !important;
        width: 100%;
    }

    .contentArea {
        float: none;
        width: 100%;
    }

    .leftSidebar {
        left: 0;
        position: absolute;
        top: 0px;
        width: calc(100%);
    }

    .sidebarItemHeader {
        font-size: 16px;
        line-height: 23px;
        padding: 8px 10px;
    }

    .sidebarItem > ul.subnav {
        background: #ffffff none repeat scroll 0 0;
        display: none;
        position: relative;
        z-index: 105;
    }

    .sidebarItem {
        cursor: pointer;
        display: none;
    }

    .pageheader {
        margin-left: auto;
    }

    .chosen-select  {
        -webkit-appearance: none;
        border: none;
        color: #aaa;
        font-size: 14px;
        margin-top: 5px;
        background-image: url("../../../../../../fileadmin/layout/elemente/bww_arrowBD.png");
        background-repeat: no-repeat;
        background-position-x: 98%;
        background-position-y: 100%;
        background-size: 18px auto;
    }

    .bww_suchfeld_submitIMG {
        border-radius: 0;
    }

}
.chosen-container {
    width: 100% !important;
}
.searchForm form {
    width: 100%;
    box-sizing: border-box;
    position: relative;
}